<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="txtExceptionDetails.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtExceptionDetails.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="txtExceptionDetails.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblExceptionMessage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="lblExceptionMessage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblExceptionMessage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnShutdown.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="btnShutdown.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnShutdown.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCopy.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="btnCopy.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCopy.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnShowDetails.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="btnShowDetails.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnShowDetails.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhIAAgAPcAAHYBAf5lZaqqqv+BgfQDA+gBAf4aGvX//3Z2drkoKHFXV/n5+fn///28u8Le3q4n
        J1VBQcsKCt3d3fb29stPT7EAAIJra/5RUekZGYt2duEUFOINDf9KStILC9oMDNwBAdQSEqIAAP3MzOsi
        IuIAAOj4+LzZ2f6Wlf99fdPT0/ne3pu9vaGhoY6Ojq6Fhf+lpf9CQv+hoZlVVfMbG/85OZEAAM87O54C
        AooAAP89PawBAf7+/rGxsf8lJZkAAP9OTv95ef9VVenp6aUBAeQcHMxBQcoBAY0BAczq6tQAANEBAf8x
        MfM8PM8REf+ammRgYFFQUBwYGIEAAP+NjSgWFr0AAL29varFxbkBAUsEBFkBAZUAAP9ycphraz09Pf8u
        Lv9tbf8VFboFBaXBwf4gIKkBAdpCQv4MDPuKisIAALYBAYUAAHRfXzgBAZR0dPomJggHB/9aWv82Nv0H
        B8wAAL5KSv9GRrwKCq4GBsvn58cPD/91dcYAAMQFBckFBTU1NeFOTqampv9dXfz///+Skv+Li+sTE24B
        AdoWFqYFBZtycs4HB/9jY7IEBCEhIbYGBv4rK9QHB7UICMIEBP9oaMIMDPz8/PosLK6KiqhfX9bu7rZI
        SMc4OLM6Or4DA+5PT6wxMe+NjNNhYKXLy6vLy/MODpEREefn58dJSMofH5FbW55AQPdfX9EoJ/alpcfH
        x8DMzPp/f2k6OvtMTMDh4fggIJvBwaN7e56enuVgYKkFBdT4+MAQEMEfH8iTk2YeHv74+Nnt7fg7O/lg
        YOczM0RERNAHB6IDA/YgIPmRkfYtLV5eXvBubqSBgdY6OrLY2P0/P9uEgw8BAZ98fCAAAKbW1vYQELuF
        hdYZGdkZGeOSknpfYDYrK+3t7ddQUNZeXtLq6tDs7NXp6fppadfX19nZ2fl2dsejo5AGBsjg4Nm/v9r1
        9Y9tbdJISN5JSbh2dtny8t9WVt/29sjIyM/Pz7VDQ/pZWbi4uPDj4/P//8RTU8VfX8IICMYICP//////
        /yH5BAEAAP8ALAAAAAAgACAAAAj/AP8JHEhQBJpx9i78uDAsVgNgBCNKJHgCmh1GewZo5MIoSI5LzPBN
        HNnAIiMgU5y8eOFkCgowgjjIGRFtZEQ0kH5QGkAoxkqWUwbsoRSHA40eZoTY/Gfuy48AKAqdOEGoEAog
        XLiAYRTnAgw5PVqRG5kMkh1BYFBoHBqEgx0OP4IEucABGg1lyBJIkCiiFo0fggIEYBUExhIyBhL3WCKH
        CQ05Sy6NwLBKKUEmX6DBnWXBwpswZ+YQGH3mzIwnqnr0eDOCSJMMEwa6GrEkRw5hikyY6DK6gO8CBEgo
        WGErUxgDRLIhMmVlILERX5Z8mfbMnz9aXUj41p5kuL9B1d5Z/9OAqIkeNt3+qUA04o3qbw4OWHeg6INv
        JdvGWP8er8AGEHo08cs9/4SCDRHIkEHGHIDkIZ8/SNzyQRIZkLKfP5+QsIEHHVSiBzoIWJILNhpgMMMM
        pRTQTjgPanKNCw5cCIgSH3AYwR13JAKFBM40AYIGhhiyAQkfFAHOgwfkc6EZdCgRSQeL9COGJI9wY0Uq
        AXqwwZYTJlGEOINc6A8D7vBBBx2LLOJHH4/gcQcVPPBSSQQdeOBBJEkkoUQSqJRw4QE2mGmEEX6s6Ukj
        uohBhQC93MFPBMZEEokSe6aBiZ877DCmL2nw4WkffXiihg7H4EFFIJxIIkYffixizJ5VWP9ggpj+rNNM
        FXykMYknWFSQyDE3RBGIKHg8IsYkfhihBBbbXEGrdUi4oUYaVWDRSBk33IBDFAJokwgeaniSBh1YKKDf
        fjZ4w8CD6bBTQa86hODDDYc4woMKx+iiQwVVVMCGs/sVUUEFFMjzYB5ulBHvDTXc0IYX8/yTwDFD7JvB
        KGFaR0EFaqhRQR3wMGDdLi6EcMMWNRwhzROn/HNOIzcMUQYosDxYxL4eV6BDPcHsBwrKR9SgRRQtDPTA
        DT6EEMIDIqMyhM4D66DDEJtY90ANNeCAgxTSFPPKQOokssUWPvhQhz4xl6G22kPIu08nOByxhhQ4tEF0
        bAO9cwzWKJeOrfTfSpd9hNZz46AFHFDQI5EMNwzOd9mQl4213FLQfbgXAky0gypbDB530FinTHjllWcB
        xx+44C2RJW4AkPUasMc+N+lrHNIGHF6kvtQ/AsgCwBo4zE565bZL48gyPCywu0AStABBFlocAgAAh2iR
        BTVwOAJFC+UsT5Al5ASCABRe/GG+F1AgwEIKlowUEAA7
</value>
  </data>
  <data name="vbecsLogo1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="vbecsLogo1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="vbecsLogo1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="vbecsLogo1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="vbecsLogo1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="vbecsLogo1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.Name">
    <value>UnhandledExceptionDialog</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>